﻿@charset "utf-8";
/*--------------------------------------

        font size initialization

---------------------------------------*/

.text10 {
	font-size: 77%;
color:;
}
.text11 {
	font-size: 85%;
	
}
.text12 {
	font-size: 93%;
	
}
.text13 {
	font-size: 100%;
	
}
.text14 {
	font-size: 108%;
	
}
.text15 {
	font-size: 116%;
	
}
.text16 {
	font-size: 123.1%;
	
}
.text17 {
	font-size: 131%;
	
}
.text18 {
	font-size: 138.5%;

}
.text19 {
	font-size: 146.5%;
	
}
.text20 {
	font-size: 153.9%;
	
}
.text21 {
	font-size: 161.6%;
	
}
.text22 {
	font-size: 167%;
	
}
.text23 {
	font-size: 174%;
	
}
.text24 {
	font-size: 182%;
	
}
.text25 {
	font-size: 189%;
	
}
.text26 {
	font-size: 197%;
	
}
/* span color */

.c000{color:#000; }
.cf00{color:#f00; }
.c0f0{color:#0f0; }
.c00f{color:#00f; }
.cfff{color:#fff; }
.cff0{color:#ff0; }

.b000{background:#000; }
.bf00{background:#f00; }
.b0f0{background:#0f0; }
.b00f{background:#00f; }
.bfff{background:#fff; }
.bff0{background:#ff0; }

.ul{text-decoration:underline; }


.bold{ font-weight:bold;}